.tajawal-extralight {
    font-family: "Tajawal", sans-serif;
    font-weight: 200;
    font-style: normal;
  }
  
  .tajawal-light {
    font-family: "Tajawal", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .tajawal-regular {
    font-family: "Tajawal", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .tajawal-medium {
    font-family: "Tajawal", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .tajawal-bold {
    font-family: "Tajawal", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .tajawal-extrabold {
    font-family: "Tajawal", sans-serif;
    font-weight: 800;
    font-style: normal;
  }
  
  .tajawal-black {
    font-family: "Tajawal", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  body{
    font-family: Tajawal;
  }

  p.card-text {
    margin-bottom: 1px;
}

.lang-option a {
  color: #fd2679;
}

h6.text-bold {
  color: #fd2679;
}

.btn-primary {
  color: #fff;
  background-color: #fd2679;
  border-color: #fd2679;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #fd2679;
  border-color: #fd2679;
}

/* arabic  */
#feedback.rtl{
  direction: rtl;
  text-align: right;
}
.rtl-card {
  direction: rtl;
  text-align: right;
}

.rtl-card .card-title,
.rtl-card .card-text {
  text-align: right;
}


.card-body {
  font-size: small;
}

.rating-btn .btn {
  outline: none;
}
/* survey */
textarea#feedback {
  min-height: 100px;
  font-size: 13px;
  resize: none;
  outline: none;
  overflow: auto;
}


#footer{
    background-color: #fd2679;
    padding: 0;
    
}
#footer a{
    color: #fff;
    font-size: 12px;
    text-decoration : none;
    
}

#footer svg{
    filter: invert(1);
    max-width: 130px;
    width: 100%;
}


.container.cm-mb-x {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
  }
  
  .col-sm-3.col-md-2.footer-logo {
    text-align: center;
    margin-bottom: 1.5rem;
    align-self: flex-end;
  }
  
  .col-sm-9.col-md-10.footer-menu ul.ft-nav {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  
  .ft-nav-links a.footer-heading {
    font-size: 13px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-decoration: none;
    color: inherit;
  }


  .ft-privacy.list-unstyled.list-inline.ms-mb-0 {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
  }
  
  .ft-nav-links.ms-fs-10 {
    margin-right: 2rem;
    color: #6c757d; /* Gray color */
  }
  
  .ft-nav-links.ms-fs-10:last-child {
    margin-right: 0;
  }
  
  .footer-heading.ms-pt-l.ms-pb-m {
    font-size: 13px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-decoration: none;
    color: inherit;
  }